## ros-jazzy-vision-opencv 4.1.0

=== debian/changelog ===
ros-jazzy-vision-opencv (4.1.0-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 18 Apr 2024 16:00:00 -0000

ros-jazzy-vision-opencv (4.0.0-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 12 Apr 2024 16:00:00 -0000

ros-jazzy-vision-opencv (3.4.0-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 02 Oct 2022 16:00:00 -0000

ros-jazzy-vision-opencv (3.3.1-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 20 Sep 2022 16:00:00 -0000

ros-jazzy-vision-opencv (3.3.0-1bookworm) bookworm; urgency=high

  * Add apache license and bsd license, because both are used. (#479 <https://github.com/ros-perception/vision_opencv/issues/479>)
  * Reorganize author tag (#460 <https://github.com/ros-perception/vision_opencv/issues/460>)
  * Update maintainers (#451 <https://github.com/ros-perception/vision_opencv/issues/451>)
  * Contributors: Kenji Brameld

 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 13 Sep 2022 16:00:00 -0000

ros-jazzy-vision-opencv (3.0.3-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 31 Mar 2022 16:00:00 -0000

ros-jazzy-vision-opencv (3.0.2-1bookworm) bookworm; urgency=high

  * Minor cleanups to the ROS 2 branch (#418 <https://github.com/ros-perception/vision_opencv/issues/418>)
  * Contributors: Chris Lalancette

 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 26 Jan 2022 16:00:00 -0000

ros-jazzy-vision-opencv (3.0.1-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Mon, 24 Jan 2022 16:00:00 -0000

ros-jazzy-vision-opencv (3.0.0-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 18 Jan 2022 16:00:00 -0000

ros-jazzy-vision-opencv (2.2.1-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 15 Jul 2020 16:00:00 -0000

ros-jazzy-vision-opencv (2.2.0-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 26 May 2020 16:00:00 -0000

ros-jazzy-vision-opencv (2.1.3-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 22 Oct 2019 16:00:00 -0000

ros-jazzy-vision-opencv (2.1.2-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 29 May 2019 16:00:00 -0000

ros-jazzy-vision-opencv (2.1.1-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 25 Apr 2019 16:00:00 -0000

ros-jazzy-vision-opencv (2.1.0-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 25 Nov 2018 16:00:00 -0000

ros-jazzy-vision-opencv (2.0.5-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 16 Aug 2018 16:00:00 -0000

ros-jazzy-vision-opencv (2.0.4-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Mon, 13 Aug 2018 16:00:00 -0000

ros-jazzy-vision-opencv (2.0.3-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Mon, 06 Aug 2018 16:00:00 -0000

ros-jazzy-vision-opencv (2.0.2-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 28 Jun 2018 16:00:00 -0000

ros-jazzy-vision-opencv (2.0.1-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 27 Jun 2018 16:00:00 -0000

ros-jazzy-vision-opencv (2.0.0-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 30 May 2018 16:00:00 -0000

ros-jazzy-vision-opencv (1.12.7-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 11 Nov 2017 16:00:00 -0000

ros-jazzy-vision-opencv (1.12.6-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 10 Nov 2017 16:00:00 -0000

ros-jazzy-vision-opencv (1.12.5-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 04 Nov 2017 16:00:00 -0000

ros-jazzy-vision-opencv (1.12.4-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 28 Jan 2017 16:00:00 -0000

ros-jazzy-vision-opencv (1.12.3-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 03 Dec 2016 16:00:00 -0000

ros-jazzy-vision-opencv (1.12.2-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 23 Sep 2016 16:00:00 -0000

ros-jazzy-vision-opencv (1.12.1-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 10 Jul 2016 16:00:00 -0000

ros-jazzy-vision-opencv (1.12.0-1bookworm) bookworm; urgency=high

  * remove opencv_apps from vision_opencv
  * Contributors: Vincent Rabaud

 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 17 Mar 2016 16:00:00 -0000

ros-jazzy-vision-opencv (1.11.12-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 09 Mar 2016 16:00:00 -0000

ros-jazzy-vision-opencv (1.11.11-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 30 Jan 2016 16:00:00 -0000

ros-jazzy-vision-opencv (1.11.10-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 15 Jan 2016 16:00:00 -0000

ros-jazzy-vision-opencv (1.11.9-1bookworm) bookworm; urgency=high

  * Add opencv_apps to vision_opencv dependency
  * Contributors: Ryohei Ueda

 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 28 Nov 2015 16:00:00 -0000

ros-jazzy-vision-opencv (1.11.8-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 14 Jul 2015 16:00:00 -0000

ros-jazzy-vision-opencv (1.11.7-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 13 Dec 2014 16:00:00 -0000

ros-jazzy-vision-opencv (1.11.6-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 15 Nov 2014 16:00:00 -0000

ros-jazzy-vision-opencv (1.11.5-1bookworm) bookworm; urgency=high




